<!DOCTYPE html>
<html>

<head>
    <title>Journey Project </title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" type="text/css" href="../Journey Project/files/css_style/style.css" />
    <link rel="stylesheet" type="text/css" href="../Journey Project/files/css_style/reset.css" />
    <link rel="shortcut icon" href="../Journey Project/files/favicon.ico" type="image/x-icon">
</head>

<body>
    <script type="text/javascript">
        alert('Author:Fariz Aliverdiyev\nDescription:Journey Project');
    </script>
    <header>
        <div class="baseMenu">
            <a href="#JourneyBasePage" class="logo">Journey</a>
            <div class="navigation">
                <div class="signUp">Welcome, <a class="signUpStyled" href="#1">Log In</a> or <a class="signUpStyled" href="#1">Sign Up</a></div>
                <a class="header_icon" href="#CalendarPage"><img src="../Journey Project/files/header_icon/calendar.png" /></a>
                <a class="header_icon" href="#ForumPage"><img src="../Journey Project/files/header_icon/forum.png" /></a>
                <a class="header_icon" href="#NavigatePage"><img src="../Journey Project/files/header_icon/journey.png" /></a>
            </div>
        </div>
    </header>

    <div class="loginForm">
        <div class="loginFormLine"></div>
        <p class="signForm">Sign Up</p> <a href="#loginForm" class="loginInPage">Log In</a>

        <div class="buttonStyle">
            <button id="facebook" onclick="location.href='#FacebookButton';"><a class="buttonText">Facebook</a></button>
            <button id="google" onclick="location.href='#GooglePlusButton';"><a class="buttonText">Google</a></button>
        </div>
        <h2 class="centerLine"><span>or</span></h2>
        <input type="text" class="inputStyle" placeholder="First Name"></input>
        <input type="text" class="inputStyle" placeholder="Last Name"></input>
        <input type="text" class="inputStyle" placeholder="Email"></input>
        <input type="text" class="inputStyle" placeholder="Choose Password"></input>
        <input type="text" class="inputStyle" placeholder="Confirm Password"></input>
        <div class="control-group">
            <label class="control control-checkbox">
                Agree our <a class="termsText" href="#Terms">Terms & Conditions</a>
                <input type="checkbox" />
                <div class="control_indicator"></div>
            </label>
        </div>
        <button id="requestButton" onclick="location.href='#RequestButton';"><a class="requestButtonText">Create Account</a></button>
</body>
<script>
</script>

</html>